<!-- <img src="assets/images/background_only.png" class="background-img"> -->
<div class="breadcrumb" nz-row nzType="flex" nzJustify="start">
    <nz-col [nzSpan]="24">
        <app-breadcrumb></app-breadcrumb>
    </nz-col>
</div>

<div *ngIf="checkMenu(currentUrl); else language" class="container container-header" nz-row>
    <div class="centered width-100">
        <p [hidden]="hiddenLogo"><img class="logo-header top-left" src="assets/logo/text.png">
        </p>
        <span class="title-chalk"></span>
        <p class="resume-title">
            {{description}}
            <span class="animation-logo" [innerHTML]="languageImg"></span>
        </p>
    </div>
</div>
<ng-template #language>
    <div class="container container-header" nz-row>
        <div nz-col nzSpan="4" class="width-100"><span class="animation-logo" [innerHTML]="languageImg"></span></div>
        <div nz-col nzSpan="10" class="width-100">
            <span class="title-chalk"></span>
            <p class="desc-language">
                AngularJS is an open-source JavaScript framework, maintained by Google, that assists with running
                single-page applications.
                Its goal is to augment browser-based applications with model–view–controller...
            </p>
        </div>
        <div class="voffset5 num-language" nz-col nzSpan="10">
            <nz-row>
                <nz-col [nzSpan]="12">
                    <nz-statistic class="stats-header" [nzValueStyle]="{ color: '#FFF' }" [nzValue]="1949101 | number" [nzTitle]="'Site Web'">
                    </nz-statistic>
                </nz-col>
                <nz-col [nzSpan]="12">
                    <nz-statistic class="stats-header" [nzValueStyle]="{ color: '#FFF' }" [nzValue]="2019.111 | number: '1.0-2'" [nzTitle]="'Utilisateurs'"></nz-statistic>
                </nz-col>
            </nz-row>
        </div>
    </div>
</ng-template>
<div class="social-network center" nz-row nzType="flex" nzJustify="start">
    <nz-col [nzSpan]="24">
        <i nz-icon nzType="facebook" nzTheme="outline"></i>
        <i nz-icon nzType="twitter" nzTheme="outline"></i>
        <i nz-icon nzType="instagram" nzTheme="outline"></i>
        <i nz-icon nzType="linkedin" nzTheme="outline"></i>

    </nz-col>
</div>